Subject: [lm-sensors] [PATCH 2.6.32] hwmon: Disable s3c-hwmon build for S3C64xx

From: [email-masked] (Jean Delvare)
Date: Wed, 7 Oct 2009 16:55:37 +0200

Hi Mark,

On Wed, 7 Oct 2009 15:30:07 +0100, Mark Brown wrote:
> On Wed, Oct 07, 2009 at 04:22:34PM +0200, Maurus Cuelenaere wrote:
> 
> > Have you seen this?
> 
> > http://lists.infradead.org/pipermail/linux-arm-kernel/2009-October/001787.html
> 
> Yes, but it doesn't look like 2.6.32 material at this point (and the fix
> patch was originally posted in August).

I thought it'd be merged into the patch adding the driver, that's why I
didn't pick it back then. But it did not happen, so I've applied your
patch now and will send it to Linus soon.

-- 
Jean Delvare